About Easy-PhotoPrint

Easy-PhotoPrint is an application that allows you to easily print high-quality photos from images. With Easy-PhotoPrint, you can print the images in photo-size as well as in index on which the image thumbnails are arranged in a grid.
And furthermore, you can correct/enhance the image for printing.

Features of Easy-PhotoPrint

Ease of use
 | You can print high-quality photos with only three steps (image selection > paper selection > layout/printing).
High quality
 | You can print high-quality images with Exif 2.2 support. You can print images with vivid, natural colors with the Vivid Photo function on the BJ printer.
Useful
 | Easy-PhotoPrint can be accessed from ZoomBrowser EX (Ver. 3.3. or later). You can print a date on an image. You can easily correct/enhance an image. You can easily rotate and trim an image.
Image File Format

Easy-PhotoPrint supports only JPEG images (extension: .jpg and .jpeg) and the corrected/enhanced images with Easy-PhotoPrint (extension: .epp).
Easy-PhotoPrint does not display other image formats.
When starting from Zoom Browser, available TIFF images (extension:.tif) can be printed. Images other than those are not displayed on the screen.
Index

Index function lines up the printing images on a sheet of print paper with them scaled down. You can select several types of layouts from index.
Exif

Exif Print is a standard for enhancing the communication between digital cameras and printers. It is established by the CAMERA AND IMAGING PRODUCTS ASSOCIATION (CIPA). You can make full use of the camera data recorded at shooting, optimize it, and print images with higher quality.
Vivid Photo

Vivid photo is an image processing technique used to correct image colors automatically in such a manner that the BJ printer can make the best use of its color gamut and to print images with vivid, natural colors.
Trimming

Trimming is a process to delete unnecessary area from an image to print only the desired area of the image.


New Functions

New Functions for Easy-Photo Print Ver3.0 as follows:

With Easy-PhotoPrint, you can correct/enhance the image for printing.
Also, you can save the corrected/enhanced images. You can use the images with the same contents of correction/enhancement again and print them easily.

Correction function
  • Red-Eye Correction
  • Face Brightener
  • Face Sharpener
Enhancement function
  • Digital Face Smoothing
  • Blemish Remover


Overview of Operation Procedures

Easy-PhotoPrint consists of three tabs. You can easily print images by following the guidance displayed at the top of each tab.
  1. Select a folder in which a desired JPEG image is stored from the Folder Window on the [1. Image Selection] tab.

  2. Select the image from displayed thumbnails and select the number of copies to be printed.
    Click [Correct/Enhance] to correct/enhance the images. Click [Finish] when finished.

  3. Click the [2. Paper Selection] tab and select the printer you use.

  4. Select a paper size and media type from [Paper Size] and [Media Type] respectively.

  5. Click the [3. Layout/Print] tab and select a desired layout from [Layout].

  6. Edit the image as required, and then click [Print] to print the image.


About the Guidance

The guidance will be displayed at the top of the Easy-PhotoPrint window.
You can easily print and correct/enhance images by following the guidance about the current tab.

Tip:
  • To hide the guidance, select [Display Guidance] from the [Help] menu or click [image] at the lower right of the Guidance section. To display the guidance again, check [Display Guidance] from the [Help] menu or click [image].


Trademarks

BJ is a trademark of Canon Inc.
Microsoft and Windows are registered trademarks of Microsoft Corporation in the United States and other countries.


Starting Easy-PhotoPrint

To start Easy-PhotoPrint, you can use either of two methods.

Starting by Clicking [Start]

  1. Click [Start] and select [Easy-PhotoPrint] from the [Programs] menu.
Starting from ZoomBrowser EX
  1. In ZoomBrowser EX, select the images.

  2. Select [Print] from the [File] menu of ZoomBrowser EX, then select [Easy-PhotoPrint].

    Tip:
    • When Easy-PhotoPrint is started from ZoomBrowser EX, a folder window is not displayed.
    Note:
    • Easy-PhotoPrint can be started only from ZoomBrowser EX Ver. 3.3 or later.


Selecting an Image and Number of Copies

To select an image and number of copies, follow the procedure below.
  1. Select a folder in which a desired JPEG image is stored from the Folder area on the [1. Image Selection] tab.

    Tip:
    • When Easy-PhotoPrint is started from ZoomBrowser EX, a folder window is not displayed.

  2. Click the desired thumbnail or [image] below the thumbnail to select the image.
    The number of copies increases or decreases by 1 each time you click [image] or [image] respectively. Clicking the thumbnail while holding down the Shift key will reset the number of copies to 0. The specified number of copies is displayed between [image] and [image].

    Notes:
    • Only JPEG images (extension: .jpg or .jpeg) and the corrected/enhanced images with Easy-PhotoPrint (extension: .epp) appear as thumbnails.
    • A maximum of 99 identical images and a maximum of 10000 various images can be selected. The number of copies may be reduced when the available memory and hard disk space are limited.

    Tip:
    • To look at the details of an image, click the image and then click [Zoom in]. The enlarged image will appear in another window. You can also open the window by double-clicking the image.
Related Procedure:
Changing the Thumbnail Size
Thumbnail

A thumbnail is a scaled-down image displayed in the [1. Image Selection] tab. Selecting [Thumbnail Size] from the [Display] menu on the [1. Image Selection] tab allows you to select a thumbnail size from [Small], [Medium], and [Large].


Changing the Thumbnail Size

To change the thumbnail size on the [1. Image Selection] tab in three sizes, follow the procedure below.
  1. Select [Thumbnail Size] from the [View] menu on the [1. Image Selection] tab, then select [Small], [Medium], or [Large].

    Available sizes are:
    [Small] : 80(W) x 60(H) pixels
    [Medium] : 120(W) x 90(H) pixels
    [Large] : 160(W) x 120(H) pixels

    2. Note:
    • If the size is set to [Small], the file name will not be displayed.


Correcting/Enhancing an image

You can correct/enhance the images easily.

Select the image to correct/enhance on the [1. Image Selection] tab, and click [Correct/Enhance]. You can correct/enhance all the selected images.

Tip:
  • Correction can be done for up to 99 images.
On the [3. Layout/Print] tab, you can also correct/enhance the selected images after clicking [Correct/Enhance].

The following correction/enhancement functions are available with Easy-PhotoPrint.
  • Red-Eye Correction
  • Face Brightener
  • Face Sharpener
  • Digital Face Smoothing
  • Blemish Remover
Refer the details for the procedure by Help on the Correction/Enhancement tab.


Selecting Paper

You can select the size and type of paper you will use for printing the selected image. Select the same size and type of paper you have loaded in your printer, in the following procedure.

  1. Select a printer you want to print with from [Printer] on the [2. Paper Selection] tab.

  2. Select a desired paper size from [Paper Size].
    Only available paper sizes for your printer appear on the tab.

    Note:
    • 4 x 6 is not displayed if the printer does not support Photo Paper Pro.

  3. Select a desired media type from [Media Type].
    Only available media types for the selected paper size appear on the tab.

Related Procedure:
Printing Images with Vivid Photo
Reducing Noise from Digital Camera Images


Printing Images with Vivid Colors

You can print images with more vivid, natural colors by checking the [Vivid Photo] checkbox [image]. It is available if the printer selected on the [2. Paper Selection] tab supports the Vivid Photo function.
Vivid Photo

Vivid photo is an image processing technique used to correct image colors automatically in such a manner that the BJ printer can make the best use of its color gamut and to print images with vivid, natural colors.


Reducing Noise from Digital Camera Images

You can reduce noise from images recorded with a digital camera and print them with much better quality by checking the [Photo Noise Reduction] checkbox [image] on the [2. Paper Selection] tab. Select [Normal] under normal circumstances. If you still have a trouble with the noise, select [Strong] to increase the level of the noise reduction.

Note:
  • This function is disabled for index printing.
Photo Noise Reduction

The Photo Noise Reduction function reduces noise specific to a digital camera image (such as blue sky which may appear to be dappled or dark areas which appear rough) from the selected images.


Selecting an Image Layout and Printing It

You can select a print layout and print selected images in the following procedure.
  1. Make sure the printer is powered and paper is loaded on the printer.

  2. Select [Layout] from the [3. Layout/Print] tab.
    Available layout types may differ depending on the selected printer, paper size, and media type.

    Note:
    • If Borderless (x2) or Borderless (x4) is selected as the layout, the print area of the image data will differ depending on the printing position. Printed images may look slightly different each other depending on their printed position even if you printed identical image data.

  3. Rotate and/or trim the image as required.

  4. Click [Print].
    Printing is started.

    Tips:
    • When Easy-PhotoPrint is called from ZoomBrowser EX, Easy-PhotoPrint is terminated at the end of printing and the ZoomBrowser EX screen appears.
    • You can cancel the printing by clicking [Cancel] on the dialog box within five seconds after printing starts. If you want to start the printing immediately, click [Print] while holding the Shift key at step 4.
Related Procedure:
Trimming an Image


Trimming an Image

You can trim the selected image on the [3. Layourt/Print] tab. Also, you can use the Rule of Thirds for trimming to create a well-composed image.
  1. The selected image appears in the Preview area.

  2. Click [Trimming...].
    The selected image for trimming will appear in another window.

  3. Drag the four sides or the corners of the trimming area (white square) to specify a trimming area. You can also move the trimming area by placing the mouse pointer in the trimming area and dragging it.
    When [The Rule of Thirds] is checked [image] white dashed lines trisecting the trimming area vertically and horizontally and intersections are displayed. Dragging the mouse pointer placed on the intersection, you can move and zoom the trimming area at the same time. Move the dashed line to the background or place the intersection on the object to trim the image in a balanced manner.

    4. Notes:
    • If index is selected in layout, trimming is unavailable.
    • If a borderless layout is selected, a red contour appears in the trimming area. It indicates an actual print area. Even within the trimming area, the area outside the red contour may be printed improperly.
    • The aspect ratio of the trimming area is fixed.

  4. Click [OK].

    5. Tips:
    • Uncheck [Trimming] [image] to disable the trimming function. [Trimming] will be grayed out and become uncheckable if a borderless layout is selected. The margins of the image are always trimmed in the borderless layout.
    • Uncheck [The Rule of Thirds] [image] not to display the white dashed lines and intersections in the trimming area.
    • Uncheck [Apply Rotate/Trimming to the same images in the same manner] [image] in the [Preferences] dialog box to rotate and trim the same images in the different manner.
    • On the Preview screen, you can trim the image with the following shortcut keys.

      • - | Shift | + | Double-clicking | : | Turns on/off the trimming function.
- | Shift | + | Dragging | : | Moves the trimming area.
- | Ctrl | + | Dragging | : | Displays the Rule of Thirds guide for moving and zooming the trimming area at the same time.
Related Procedure:
Selecting an Image Layout and Printing It
[Trimming] Dialog Box
Trimming

Trimming is a process to delete unnecessary area from an image to print only the desired area of the image.
The Rule of Thirds

The Rule of Thirds is a composition used for photos and paintings frequently. Assume that vertical and horizontal lines trisect the image. Arrange the horizon on the upper or the lower line to create a well-balanced landscape image. Also arrange a person on the intersection of the lines to create an appealing portrait image.


Printing Captured Information

You can print images with the data recorded at shooting by selecting the [Captured Info] from the [Layout] on the [3. Layout/Print] tab.

Tips:
  • If data from the image file are unavailable, "-" is displayed in the data column.
  • Character printing positions of captured information displayed in [Preview] are not accurate.
  • This function is not available depending on the selected printer, paper size and media type.
Captured Information

Captured information is an automatically recorded Exif data on a digital camera image, including shooting date and time. Selecting [Captured Info.] in [Layout] allows you to print the image with these data.


Printing Date

You can print a date on the selected image by keep clicking [Date] on the [3. Layout/Print] tab. To change the position, size and color of the date, select [Preferences...] from the [File] menu and set [Date] in the [Preferences] dialog box.

Related Procedure:
[Preferences] Dialog Box


[1. Image Selection] Tab

You can specify an image you want to print and its number of copies on the [1. Image Selection] tab.

Folder Window

All folders in your system are listed in the Folder area. If you select a folder in which a desired image is stored, all JPEG images in the folder are displayed as thumbnails on the right side of the tab.

Thumbnail

All JPEG Images stored in the selected folder are displayed with them scaled down and their file names on their top. If the number of copies is 0, then margins of the thumbnail are colored in white. If the number of copies is 1 or more, then they are colored in gray. The number of copies increases or decreases by 1 each time you click [image] and [image] respectively. The specified number of copies is displayed between [image] and [image]. A maximum of 99 copies can be specified for each image.

button
Select a copy of each image.
This button is disabled if it has been selected.

button
Cancel all of the selected images.
This button is disabled if no image has been selected.

button
Display the selected image (enclosed in a frame) in another window with it enlarged.

button
Select whether the original of corrected image displays or not.
To display the original image, select [Show All]. To hide the original image, select [Hide original of corrected image].

button
Displays Correction/Enhancement screen for correcting/enhancing all of the selected images.
This button is disabled if no image has been selected.

button
Moves on to the [2. Paper Selection] tab.

Related Procedure:
Selecting an Image and Number of Copies
Correcting/Enhancing an image


[2. Paper Selection] Tab

You can select a printer and paper you want to print with on the [2. Paper Selection] tab.

[Printer]
The printer model is displayed.
You can specify a printer you want to print with.

Tip:
  • It appears only Easy-PhotoPrint-compatible printers in your system on the drop-down list.
[Paper Source]
You can select the [Paper Source] depending on your printer model.
Refer the details by instruction manual for the printer.

[Vivid Photo]
Check this check box [image] when you want to print the selected image more vivid, natural colors. [Vivid Photo] appears on this tab if the selected printer supports the Vivid Photo function.

[Photo Noise Reduction]
Check this check box [image] to reduce noise from images recorded with a digital camera and print them with much better quality. Select [Normal] under normal circumstances. If you still have a trouble with the noise, select [Strong] to increase the noise reduction level.

[BJ Cartridge]
If the selected printer allows replacement of a BJ cartridge, [BJ Cartridge] appears. Select the BJ cartridge you use from [BJ Cartridge].

[Paper Size]
Available paper sizes are displayed in this area.

[Media Type]
Available media types are displayed in this area.

button
Returns to the [1. Image Selection] tab.

button
Moves on to the [3. Layout/Print] tab.

Related Procedure:
Selecting Paper
Printing Images with Vivid Photo
Reducing Noise from Digital Camera Images
Vivid Photo

Vivid photo is an image processing technique used to correct image colors automatically in such a manner that the BJ printer can make the best use of its color gamut and to print images with vivid, natural colors.
Photo Noise Reduction

The Photo Noise Reduction function reduces noise specific to a digital camera image (such as blue sky which may appear to be dappled or dark areas which appear rough) from the selected images.


[3. Layout/Print] Tab

You can select a print layout and print a selected image on the [3. Layout/Print] tab. Also, you can rotate and/or trim the image as required.

[Layout]

Available layouts are displayed in this area. Select a desired layout among them. A print image appears on the [Preview] area when the layout is selected.

[Preview]

A print image is displayed. You can trim the image by double-clicking it.

Print List

Thumbnails of the selected images are displayed in the order of printing. You can preview a print image by clicking the thumbnail.

button
Starts printing the selected images in the order indicated by the print list.

button
Displays the page preceding the page you are previewing now.

button
Displays the page following the page you are previewing now.

button
Print a date on the image. The date will be printed when this button is depressed. The date is the day the image was recorded as the Exif data in a digital camera.

button
The image on the preview turns counterclockwise by 90 degrees.

button
The image on the preview turns clockwise by 90 degrees.

button
Trim an image in another window.

button
Displays Correction/Enhancement screen for correcting/enhancing the selected image.

button
Returns to the [2. Paper Selection] tab.

Related Procedures
Selecting an Image Layout and Printing It
Trimming an Image
Exif

Exif Print is a standard for enhancing the communication between digital cameras and printers. It is established by the CAMERA AND IMAGING PRODUCTS ASSOCIATION (CIPA). You can make full use of the camera data recorded at shooting, optimize it, and print images with higher quality.
Trimming

Trimming is a process to delete unnecessary area from an image to print only the desired area of the image.


[Preferences] Dialog Box

You can specify the Easy-PhotoPrint settings in the [Preferences] dialog box.

Image

[Optimize images automatically]
Check this check box [image] if you want to optimize all images automatically.

[Apply Rotate/Trimming to the same images in the same manner]
Check this check box [image] if you want to apply the rotation and trimming effect you specified to an image to all identical images when you print more than one copy of the image.

[When landscape images are rotated depending on the selected layout]
Select a desired rotational direction. A landscape image will be rotated in the following manner.

[Layout]: Portrait etc. | [Rotate Left] | Original image | [Rotate Right]
Note:
  • A portrait image will rotate in the opposite direction to the selected direction.
Layout

[Always trim when you select the layout with the margins]
Check this check box [image] if you want to always trim margins of selected images when you select a layout with the margins. When you select a layout without the margins, Easy-PhotoPrint always trims the margins of the images.

[Set margins to the minimum when you select the layout with the margins]
Check this check box [image] if you want to print an image exceeding the recommended printing area. The image may be printed improperly in margins of paper if the printer, paper size or media type does not support borderless printing. Uncheck this checkbox to print within the recommended printing area.

[Print filename when you select the index in layout]
Check this check box [image] if you want to print file names under images at the index printing.

[Preview all layouts of A4 and Letter]
Check this check box [image] if you want to preview all layouts of A4 and Letter. To display some layouts in a mass, click [Others] while pressing the control key.

Date

[Print Position]
Select a date printing position.

Tip:
  • If the image is rotated, the date printing position is not changed.
[Size]
Select the character size from [Normal], [Small] or [Very Small].

Details on sizes are as follows.
[Normal] | : | Default size
[Small] | : | 70 % of the default size
[Very Small] | : | 50 % of the default size
[Color]
Select color of the date.
Click [Default Color] to return to the default setting.

Print

[Spool print job page by page]
Allows you to specify whether to spool a print job page by page. Check this checkbox [image] to spool it page by page.

[Number of copies]
Specify the number of copies within the range of 1 to 999.

[Print Quality]
Select print quality from [Quality Priority] and [Default]. Images are printed with high quality but a little slowly if [Quality Priority] is selected.

Note:
  • Selecting either option may result in the same print quality depending on the combinations of the following settings.
    ·[Printer] and [Media Type] on [2. Paper Selection] tab
    ·[Layout] on [3. Layout/Print] tab
[Printing Order]
Specify print order among [By Date], [By Name], and [By Selection]. Images will be printed in order of date recorded when [By Date] is selected. They will be printed in alphabetical order of their file names when [By Name] is selected. They will be printed in order of selection in the [1. Image Selection] tab when [By Selection] is selected.

[Amount of extension of borderless printing]
Specify an amount of extension for borderless printing among [None], [Small], [Medium], and [Large] if you select a layout without margins.
Trimming

Trimming is a process to delete unnecessary area from an image to print only the desired area of the image.
Index

Index function lines up the printing images on a sheet of print paper with them scaled down. You can select several types of layouts from index.


[Trimming] Dialog Box

You can trim the image in the [Trimming] Dialog Box.

[The Rule of Thirds]

Check this check box [image] to display white dashed lines trisecting the trimming area (white line's square) vertically and horizontally. Place the mouse pointer on the white frame displayed on the intersection of dashed lines and drag it to move and zoom the trimming area.
Arrange the background and the main object on dashed lines or intersections to create a well-composed image.
Drag the four sides or corners of the trimming area (white square) to specify a trimming area. You can also move the trimming area by placing the mouse pointer in the trimming area and dragging it.
Original image
Trimming with the guide section | Trimming without the guide section
Tip:
  • Uncheck [The Rule of Thirds] [image] not to display the white dashed lines and intersections.
[Trimming]

Check this check box [image] to trim the image.

Tips:
  • Uncheck [Trimming] [image] not to trim the image and cannot use [The Rule of Thirds]. However, since the margins of the image are always trimmed when you selected the layout without margins, you cannot uncheck [Trimming] [image].
  • Uncheck [Apply Rotate/Trimming to the same images in the same manner] [image] in the [Preferences] dialog box to rotate and trim the same images in the different manner.
Related Procedure:
Trimming an image